Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002539TestLinkDocumentation (Install, User Manual, help)public2009-05-27 04:012010-01-13 21:43
Reporterqvii 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002539: Suggestion for documentation on custom fields
DescriptionIn the forums it was suggest that we the users help out with some of the documentation with customs fields, specifically CF_ESTIMATED_EXEC_TIME and CF_EXEC_TIME. Attached is an openoffice document that has text and screenshots going through the process of adding those two custom fields to a project.

I hope this helps, feel free to edit as my writing skills are not my strongest skill.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon testlink - estimate test time.odt [^] (81,402 bytes) 2009-05-27 20:01

- Relationships

-  Notes
(0007059)
amitkhullar (reporter)
2009-05-27 13:41

No Attachment ?

Amit
(0007062)
qvii (reporter)
2009-05-27 19:57
edited on: 2009-05-27 20:02

File uploaded now.

(0007170)
mhavlat (reporter)
2009-06-05 17:39

Added to rev 1.15. Thank you for contribution.

- Issue History
Date Modified Username Field Change
2009-05-27 04:01 qvii New Issue
2009-05-27 13:41 amitkhullar Note Added: 0007059
2009-05-27 15:26 mhavlat Status new => feedback
2009-05-27 19:57 qvii Note Added: 0007062
2009-05-27 20:01 qvii File Added: testlink - estimate test time.odt
2009-05-27 20:02 qvii Note Edited: 0007062
2009-06-02 05:26 mhavlat Status feedback => assigned
2009-06-02 05:26 mhavlat Assigned To => mhavlat
2009-06-05 17:39 mhavlat Note Added: 0007170
2009-06-05 22:25 mhavlat Status assigned => resolved
2009-06-05 22:25 mhavlat Fixed in Version => 1.8.3 (bug fixing)
2009-06-05 22:25 mhavlat Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker